<<< Previous |  | Next >>>

# FcNameGetConstantFor

## Name

FcNameGetConstantFor -- Lookup symbolic constant For object

## Synopsis

    #include <fontconfig/fontconfig.h>

``const FcConstant * `FcNameGetConstantFor``(FcChar8 *`string`, char *`object`);`

## Description

Return the FcConstant structure related to symbolic constant `string` for `object`.

<<< Previous | Home | Next >>>
FcNameGetConstant | Up | FcNameConstant